Subject: ackanomic digest V2 #361
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, November 9 1997       Volume 02 : Number 361

----------------------------------------------------------------------

Date: Sat, 8 Nov 1997 22:00:42 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Auction them Entities

> > "Auction that Precious Antique"

> Wins 6-5 on the matter of the BPWayne.

Alright!  Here, citizens of Ackanomia, we have a very find BPWayne!
A collector's item!  With the current state of the current rule 520,
it may be a while before any more of these beauties see the light of
day, so get it while it lasts!  Besides, maybe one day Wayne will return
and you can get a dividend or something!  I have a starting bid of A$0
in this auction, which anyone but Red Barn can cover, so who'll be first?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Talking Heads:Girlfriend Is Better
Current Book--William Tenn:The Seven Sexes
She left me a note, but I had to make up the chords.

------------------------------

Date: Sat, 8 Nov 1997 23:17:42 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Auction them Entities

> Alright!  Here, citizens of Ackanomia, we have a very find BPWayne!
> A collector's item!  With the current state of the current rule 520,
> it may be a while before any more of these beauties see the light of
> day, so get it while it lasts!  Besides, maybe one day Wayne will
> return and you can get a dividend or something!  I have a starting
> bid of A$0 in this auction, which anyone but Red Barn can cover, so
> who'll be first?

I bid A$5.

breadbox

------------------------------

Date: Sun, 9 Nov 1997 10:55:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Membership Drive

As effective "Membership officer" for SPAM, I hereby ask for more people
to join this august Organization (okay, october Organization).  With the
prospect of effective elimination due to possible changes, this Political
Party seeks to gain membership in the hope that its possible
disempowerment may be eliminated.

Any of you who are not members of a Political Party - please join!

Yours,
Slakko
(SPAM)
- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
CUSFS, CUSTS, CURS, CUANZSS, Archimedeans, CUDipSoc, how do I study?

------------------------------

Date: Sun, 9 Nov 1997 14:52:52 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka: *ping*

To:   Ackanomians
From: mr cwm, Scholar of *ping*

Today is Sunday, the 9th of November, and the Machine that Goes *ping*
Has Gone *ping* today.  Since I have been Scholar, the Machine has gone
*ping* 11 times. 

------------------------------

Date: Sun, 9 Nov 1997 14:58:18 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Auction them Entities

>I bid A$5.
>
>breadbox

I bid A$22.

- -mr cwm

------------------------------

Date: Sun, 09 Nov 1997 22:25:07 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 468 (Fortunato)

Fortunato has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 468
  Subject: Playing Pieces
Initiator: Alfvaen
Submitted: 97-11-09 1:58 [by timestamp; initiator's e-mail appears
misconfigured]
    Judge: Fortunato (selected 97-11-09 22:25 EST)
Judgement: 

Statement:

Alfvaen, as current Swinger for Metamorph, may choose his initial set of
five playing pieces[to go with the King, which of course he cannot choose].

Alfvaen's Reasoning:

Here's what Rule 1230.2 has to say:

   2. Managing the Game
   
   B. Each Office of Swinger receives one King, and five playing pieces.
   Each Swinger may choose any five pieces which are defined by a
   PartyChessPieceDef rule, as long as their total material value does
   not exceed 30. These pieces are created in the possession of the
   appropriate Swingers, free of charge. Initially all pieces are
   off-board.
   
   C. When a new Office of Swinger is created, it receives one King and
   five playing pieces, as described in 2.B.
   
   D. Whenever an Office of Swinger is destroyed, all Party Chess Pieces
   owned by that office are destroyed. No re-imbursement is made for the
   destroyed items.

Mr. Lunatic Fringe was appointed Swinger for Metamorph on July 18th, 1997
(though he didn't "accept" until July 19th, so the action may not have
occurred until then, but that's another CFJ, if anyone cares).  E left the
game on August 13th, without ever having chosen the five pieces as in 2.B.
above.

Alfvaen was appointed Swinger on November 5, 1997, still with no pieces
chosen for his Swinger Office.  2.D. does not apply, because Metamorph
remained in existence as a Party in the meantime, so its Office was not
destroyed, only vacant.  The question is, does Alfvaen have the right to
choose the five initial pieces?

An Office of Swinger is created when a Party is, and may not be filled
immediately, so obviously the King and five pieces need not be immediately
defined.  But the rules seem to be ambiguous as to when they must be
defined.  I'd like this clarified.

------------------------------

Date: Sun, 09 Nov 1997 22:28:22 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 469 (Vynd)

Vynd has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 469
  Subject: Scoring
Initiator: Slakko
Submitted: 97-11-09 19:16
    Judge: Vynd (selected 97-11-09 22:28 EST)
Judgement: 

Statement:

Slakko's score should have been 7 after e made his French-Scotsman style
Rant.

Slakko's Reasoning:

Rule 205 says that score changes only occur simultaneously when a rule
explicitly states that they do.  Rule 207 makes no mention of explicitly
declaring its score changes to be simultaneous.  Therefore, each score
change resulting from this rule should be treated as a
separate event, one occurring an infinitesimal amount of time after
another.

Therefore my score should have been affected as follows:

- -7: non-Modest, non-Grandiose proposal rejected.
+3: voted YES on rejected normal proposal.
+3: New Player Soft Penalty
+7: Penalty counteracted by Crazy French-Scotsmen Rule
+1: Score raised to next highest prime by Crazy French-Scotsmen Rule

This should have changed my score from 0 before Proposal 2345 was rejected
to 7 after the Rant.

------------------------------

Date: Sun, 9 Nov 1997 23:01:53 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 469 (Vynd)

I accept judgement.  Funny how these CFJs used to go to Red Barn, and now
come to me....

                              - Vynd
 
On Sun, 9 Nov 1997, Malenkai wrote:

> Vynd has been selected.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 469
>   Subject: Scoring
> Initiator: Slakko
> Submitted: 97-11-09 19:16
>     Judge: Vynd (selected 97-11-09 22:28 EST)
> Judgement: 
> 
> Statement:
> 
> Slakko's score should have been 7 after e made his French-Scotsman style
> Rant.
> 
> Slakko's Reasoning:
> 
> Rule 205 says that score changes only occur simultaneously when a rule
> explicitly states that they do.  Rule 207 makes no mention of explicitly
> declaring its score changes to be simultaneous.  Therefore, each score
> change resulting from this rule should be treated as a
> separate event, one occurring an infinitesimal amount of time after
> another.
> 
> Therefore my score should have been affected as follows:
> 
> -7: non-Modest, non-Grandiose proposal rejected.
> +3: voted YES on rejected normal proposal.
> +3: New Player Soft Penalty
> +7: Penalty counteracted by Crazy French-Scotsmen Rule
> +1: Score raised to next highest prime by Crazy French-Scotsmen Rule
> 
> This should have changed my score from 0 before Proposal 2345 was rejected
> to 7 after the Rant.
> 

------------------------------

Date: Sun, 9 Nov 1997 22:43:32 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: CFJ 469 (Vynd)

> Slakko's Reasoning:
> 
> Rule 205 says that score changes only occur simultaneously when a rule
> explicitly states that they do.  Rule 207 makes no mention of explicitly
> declaring its score changes to be simultaneous. 

See Rule 205, section 3a:
> If the score change is due to an event occurring (such as a player
> reaching a certain score, or the adoption of a proposal), this score
> change is said to occur an infinitesimal amount of time after it is
> possible for the public to be aware of the event occurring. All score
> changes due to a single event occur simultaneously. 

/dev/joe

------------------------------

Date: Sun, 9 Nov 1997 21:46:57 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 468 (Fortunato)

> -----------------------------------------------------------------------
> Call For Judgment 468
>   Subject: Playing Pieces
> Initiator: Alfvaen
> Submitted: 97-11-09 1:58 [by timestamp; initiator's e-mail appears
> misconfigured]

In what way, precisely?  I do know that I've had some trouble convincing it
that Daylight Savings Time is over...mainly because I can't change the
system clock from Linux(well, I can change it, but it won't last once I
turn the computer off...I have to do that from DOS).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Bloodletting
Current Book--William Tenn:The Seven Sexes
I swear by the shelters of the stars(a mighty oath, if you but knew it)...

------------------------------

End of ackanomic digest V2 #361
*******************************